Bug 1118576 - [RFE][cinder]: Limit Volume Copy Bandwidth Per Backend
Summary: [RFE][cinder]: Limit Volume Copy Bandwidth Per Backend
Keywords:
Status: CLOSED DUPLICATE of bug 1081834
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: RFEs
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: Upstream M3
: 7.0 (Kilo)
Assignee: RHOS Maint
QA Contact:
URL: https://blueprints.launchpad.net/cind...
Whiteboard: upstream_milestone_kilo-3 upstream_de...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-11 04:09 UTC by RHOS Integration
Modified: 2015-03-21 04:07 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-27 23:15:09 UTC


Attachments (Terms of Use)

Description RHOS Integration 2014-07-11 04:09:45 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/cinder/+spec/limit-volume-copy-bps-per-backend.

Description:

Currently, cinder has a global configuration to limit a volume copy bandwidth to mitigate slow down of instances volume access during large image copies.

This spec proposes to make this config variable per backend.


Specification URL (additional information):

None

Comment 1 Sean Cohen 2014-08-27 23:15:09 UTC

*** This bug has been marked as a duplicate of bug 1081834 ***


Note You need to log in before you can comment on or make changes to this bug.